Classes

# wizard.h File Reference

## Classes
class | wxWizardPage
| wxWizardPage is one of the screens in wxWizard: it must know what are the following and preceding pages (which may be NULL for the first/last page). More...
class | wxWizardEvent
| wxWizardEvent class represents an event generated by the wxWizard: this event is first sent to the page itself and, if not processed there, goes up the window hierarchy as usual. More...
class | wxWizardPageSimple
| wxWizardPageSimple is the simplest possible wxWizardPage implementation: it just returns the pointers given to its constructor from wxWizardPage::GetNext() and wxWizardPage::GetPrev() functions. More...
class | wxWizard
| wxWizard is the central class for implementing 'wizard-like' dialogs. More...

|  | [ top ]